<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cca44d46e1b468365d0102c6ab08fd9c">
  <dict>
    <!--2018-08-29 21:43:10.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2018-06-20 14:07:53.000-->
    <string key="carrier_wb_hd_icon_flag">010001</string>
    <!--2020-06-01 20:39:03.000-->
    <int key="smsToMmsTextThreshold">5</int>
  </dict>
</config>
